RubyGems Navigation menu

activerecord-jdbcas400-adapter 1.3.20

Install this gem to use AS/400 with JRuby on Rails.

Versions:

  1. 1.3.20 - July 20, 2016 (10 KB)
  2. 1.3.19 - October 01, 2015 (10.5 KB)
  3. 1.3.17 - September 05, 2015 (10 KB)
  4. 1.3.10 - December 29, 2014 (10 KB)
  5. 1.3.9 - October 03, 2014 (10 KB)
Show all versions (18 total)

Runtime Dependencies (1):

Development Dependencies (4):

  • activerecord < 5.0.0, >= 3.0.0
  • bundler ~> 1.5
  • rake >= 0
  • test-unit >= 0
  • Owners:

    Authors:

    • Nick Sieger, Ola Bini, Pierrick Rouxel and JRuby contributors

    SHA 256 checksum:

    b186dfe670eb120f82db5c79df8925691cc2ebd8c56cbe24a1b18fdead47e682

    Total downloads 61,095

    For this version 9,943

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Required Ruby Version: >= 0

    Links: